
Colony - Task #1403

Organize Introductory Outline pages on Wiki

09/09/2010 11:51 PM - John Sexton

Status: Fixed Start date: 09/09/2010

Priority: Normal Due date:  

Assignee: Ben Wasserman % Done: 100%

Category: Administration Estimated time: 0.00 hour

Target version:    

Description

We need to reorganize the introductory lab outline pages on the Wiki. It would be nice to browse through previous years. It would

also nice to not have to re-attach all the old files from a previous year to a new page for that year.

Also need to make sure we put this year's Intro Lab .zip files, .pdf files, and .docx files up on the Wiki.

History

#1 - 09/10/2010 09:52 PM - Ben Wasserman

- % Done changed from 0 to 100

#2 - 09/24/2010 01:49 PM - Alex Zirbel

- Status changed from Assigned to Fixed
